Last Comment Bug 615980 - 64x64 icons shouldn't be squished down to 48x48
: 64x64 icons shouldn't be squished down to 48x48
Status: VERIFIED FIXED
:
Product: Toolkit
Classification: Components
Component: Add-ons Manager (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla2.0b8
Assigned To: Dave Townsend [:mossop]
:
Mentors:
http://www.hskupin.info/mozilla/addon...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-01 13:57 PST by Dave Townsend [:mossop]
Modified: 2011-01-20 07:50 PST (History)
5 users (show)
dtownsend: in‑testsuite-
dtownsend: in‑litmus?
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
final+


Attachments
patch rev 1 (1.72 KB, patch)
2010-12-01 15:15 PST, Dave Townsend [:mossop]
bmcbride: review+
Details | Diff | Splinter Review

Description Dave Townsend [:mossop] 2010-12-01 13:57:13 PST
The css styles are squashing the icon in the details view when it should be allowed to grow to 64x64.
Comment 1 Dave Townsend [:mossop] 2010-12-01 15:15:13 PST
Created attachment 494525 [details] [diff] [review]
patch rev 1
Comment 2 Dave Townsend [:mossop] 2010-12-02 16:07:31 PST
Landed: http://hg.mozilla.org/mozilla-central/rev/929dfea2e61a
Comment 3 Tomas 2010-12-03 04:41:44 PST
So fixed?
Comment 4 Dave Townsend [:mossop] 2010-12-03 09:43:00 PST
Indeed
Comment 5 Henrik Skupin (:whimboo) 2011-01-20 07:50:18 PST
Verified with Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0b10pre) Gecko/20110119 Firefox/4.0b10pre ID:20110119030331

I have created an example extension to verify this:
http://www.hskupin.info/mozilla/addons/extensions/icons.xpi

Note You need to log in before you can comment on or make changes to this bug.